RubyGems Navigation menu

twim 0.0.7

tail your Twitter timeslines

Gemfile
          gem 'twim', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install twim
  
  
  
  
  
  
  

Authors:

  • Daniel Choi

Owners:

Total downloads 6,288

For this version 565

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - June 26, 2013 (10.5 KB)
  2. 0.0.6 - January 25, 2012 (10.5 KB)
  3. 0.0.5 - August 4, 2011 (10.5 KB)
  4. 0.0.4 - July 28, 2011 (10.5 KB)
  5. 0.0.3 - July 27, 2011 (10.5 KB)
Show all versions (7 total)

Runtime Dependencies: